org.eclnt.jsfserver.elements.componentnodes

## Class UI5M_ACTIONSHEETNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5M_ACTIONSHEETNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5M_ACTIONSHEETNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5M_ACTIONSHEETNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5M_ACTIONSHEETNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindCancelbuttontext(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindPlacement(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindPlacementreference(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindShowcancelbutton(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindTitle(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `bindTrigger(IDynamicContentBindingObject value)`
    `UI5M_ACTIONSHEETNode` | `setAdapterbinding(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setAttributemacro(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setCancelbuttontext(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setComment(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setConfiginfo(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setId(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setPlacement(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setPlacementreference(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setReference(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setRendered(boolean value)`
    `UI5M_ACTIONSHEETNode` | `setRendered(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setShowcancelbutton(boolean value)`
    `UI5M_ACTIONSHEETNode` | `setShowcancelbutton(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setStyleseq(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setStylevariant(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setTitle(java.lang.String value)`
    `UI5M_ACTIONSHEETNode` | `setTrigger(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5M_ACTIONSHEETNode

          public UI5M_ACTIONSHEETNode()

  - ### Method Detail

    - #### setId

          public UI5M_ACTIONSHEETNode setId(java.lang.String value)

    - #### setAdapterbinding

          public UI5M_ACTIONSHEETNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5M_ACTIONSHEETNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5M_ACTIONSHEETNode setAttributemacro(java.lang.String value)

    - #### setCancelbuttontext

          public UI5M_ACTIONSHEETNode setCancelbuttontext(java.lang.String value)

    - #### bindCancelbuttontext

          public UI5M_ACTIONSHEETNode bindCancelbuttontext(IDynamicContentBindingObject value)

    - #### setComment

          public UI5M_ACTIONSHEETNode setComment(java.lang.String value)

    - #### bindComment

          public UI5M_ACTIONSHEETNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5M_ACTIONSHEETNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5M_ACTIONSHEETNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setPlacement

          public UI5M_ACTIONSHEETNode setPlacement(java.lang.String value)

    - #### bindPlacement

          public UI5M_ACTIONSHEETNode bindPlacement(IDynamicContentBindingObject value)

    - #### setPlacementreference

          public UI5M_ACTIONSHEETNode setPlacementreference(java.lang.String value)

    - #### bindPlacementreference

          public UI5M_ACTIONSHEETNode bindPlacementreference(IDynamicContentBindingObject value)

    - #### setReference

          public UI5M_ACTIONSHEETNode setReference(java.lang.String value)

    - #### setRendered

          public UI5M_ACTIONSHEETNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5M_ACTIONSHEETNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5M_ACTIONSHEETNode setRendered(boolean value)

    - #### setShowcancelbutton

          public UI5M_ACTIONSHEETNode setShowcancelbutton(java.lang.String value)

    - #### bindShowcancelbutton

          public UI5M_ACTIONSHEETNode bindShowcancelbutton(IDynamicContentBindingObject value)

    - #### setShowcancelbutton

          public UI5M_ACTIONSHEETNode setShowcancelbutton(boolean value)

    - #### setStyleseq

          public UI5M_ACTIONSHEETNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public UI5M_ACTIONSHEETNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5M_ACTIONSHEETNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5M_ACTIONSHEETNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTitle

          public UI5M_ACTIONSHEETNode setTitle(java.lang.String value)

    - #### bindTitle

          public UI5M_ACTIONSHEETNode bindTitle(IDynamicContentBindingObject value)

    - #### setTrigger

          public UI5M_ACTIONSHEETNode setTrigger(java.lang.String value)

    - #### bindTrigger

          public UI5M_ACTIONSHEETNode bindTrigger(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.